-- 基础信息
base_info = {
	group_id = 133303180
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 180006, gadget_id = 70217020, pos = { x = -1311.646, y = 187.158, z = 3300.543 }, rot = { x = 12.213, y = 356.712, z = 345.360 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 180001, gadget_id = 70330197, pos = { x = -1260.832, y = 226.847, z = 3292.762 }, rot = { x = 7.029, y = 0.750, z = 12.158 }, level = 30, area_id = 23 },
		{ config_id = 180002, gadget_id = 70330197, pos = { x = -1277.013, y = 222.096, z = 3293.158 }, rot = { x = 354.821, y = 359.153, z = 18.555 }, level = 30, area_id = 23 },
		{ config_id = 180003, gadget_id = 70330197, pos = { x = -1261.215, y = 193.075, z = 3335.839 }, rot = { x = 354.821, y = 359.153, z = 18.555 }, level = 30, area_id = 23 },
		{ config_id = 180004, gadget_id = 70220103, pos = { x = -1272.362, y = 219.544, z = 3318.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
		{ config_id = 180005, gadget_id = 70330197, pos = { x = -1264.839, y = 202.523, z = 3351.880 }, rot = { x = 14.232, y = 4.230, z = 10.823 }, level = 30, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 180006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
